<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.StackPane?>
<?import javafx.scene.layout.VBox?>
<DialogPane id="dialog" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1">
    <content>
        <StackPane id="content" maxHeight="-Infinity" maxWidth="Infinity">
            <VBox maxHeight="-Infinity" maxWidth="Infinity">
                <Label id="title" fx:id="lTitle" text="name"/>
                <Label id="version" fx:id="lVersion" text="version"/>
                <Label id="copyright" fx:id="lCopyright" text="copyright"/>
                <Hyperlink id="mail" fx:id="hlMail" onAction="#mail" text="email"/>
            </VBox>
        </StackPane>
    </content>
    <expandableContent></expandableContent>
</DialogPane>
